[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor.Left

The left-most screen coordinate for the display.

## Declaration

Source position: forms.pp line 1077

`public property TMonitor.Left : Integer read GetLeft;`

## Description

Left is a read-only Integer property with the coordinate for the left edge of the monitor. It contains the value from the Left member in BoundsRect.

## See also

TMonitor.BoundsRect |  | Rectangle with the dimensions for the monitor.
TRect